word:
    actions: "Actions"
    back: "Retour"
    backPerso: "retour espace personnel"
    beginning: "Début"
    read_more: "Lire la suite"
    learn_more: "En savoir plus"
    make_request: "Faire une nouvelle demande"
    group:
        partner:
                default:
                    label: "Aucun groupement"
                gifas:
                    label: "Groupement d'entreprises GIFAS"
    class:
        menu:
            alabaster:
                label: "Albâtre"
            buddha_gold:
                label: "Bouddha doré"
            concrete:
                label: "Concrète"
            la_rioja:
                label: "La Rioja"
            mercury:
                label: "Mercure"
            old_brick:
                label: "Vieille brique"
            orange_peel:
                label: "Peau d'orange"
            pelorous:
                label: "Pelorus"
            froly:
                label: "Froly"
            quill_gray:
                label: "Plume grise"
            silver-chalice:
                label: "Calice d'argent"
            sushi:
                label: "Sushi"
            tangerine:
                label: "Mandarine"
            tango:
                label: "Tango"
            tundora:
                label: "Tundora"
            white:
                label: "Blanc"
    dashboard: "Tableau de bord"
    end: "Fin"
    honorific:
        user:
            mr:
                label: "M."
            ms:
                label: "Mme"
    level:
        classroom:
            sixieme:
                label: 6ème
            cinquieme:
                label: 5ème
            quatrieme:
                label: 4ème
            troisieme:
                label: 3ème
            seconde:
                label: 2nde
            premiere:
                label: 1ère
            terminale:
                label: Term
            cpge:
                label: CPGE
            bts:
                label: BTS
            dut:
                label: DUT
    no: "Non"
    new: "Nouveau"
    option:
        classroom:
            dp3:
                label: DP3
            biotechnology:
                label: "enseignement d'exploration \"biotechnologies\""
            technological_innovation:
                label: "enseignement d'exploration \"création et innovation technologique\""
            scientific_methods:
                label: "enseignement d'exploration \"méthodes et pratiques scientifiques\""
            engineer_sciences:
                label: "enseignement d'exploration \"sciences de l'ingénieur\""
            sciences_laboratory:
                label: "enseignement d'exploration \"sciences et laboratoire\""
            l:
                label: "L"
            es:
                label: "ES"
            s:
                label: "S"
            s_mathematics:
                label: "S option \"mathématiques\""
            s_physic:
                label: "S option \"physique-chimie\""
            s_biology:
                label: "S option \"sciences de la vie ou de la terre\""
            s_engineer:
                label: "S option \"sciences de l'ingénieur\""
            sti2d:
                label: "STI2D"
            st2s:
                label: "ST2S"
            stl:
                label: "STL"
            stav:
                label: "STAV"
    previous: "Précédent"
    register: "Inscrivez-vous"
    register_or_modify: "Créer / Modifier ma demande"
    rep:
        user:
            level0:
                label: "Non"
            level1:
                label: "REP"
            level2:
                label: "REP+"
    settings:
        label: "Paramètres"
    state:
        demandePEE:
            preregistered:
                description: "Pré-inscrit"
                label: "Pré-inscrit"
            registered:
                description: "Inscrit"
                label: "Inscrit"
            waiting:
                description: "Liste d'attente"
                label: "Liste d'attente"
            withdrawal:
                description: "Désistement"
                label: "Désistement"
        operationPEE:
            cancelled:
                description: "Annulée"
                label: "Annulée"
            closed:
                description: "Fermée"
                label: "Fermée"
            fenced:
                description: "Clôturée"
                label: "Clôturée"
            open:
                description: "Ouverte"
                label: "Ouverte"
        operationITDLC:
            cancelled:
                description: "Annulée"
                label: "Annulée"
            closed:
                description: "Fermée"
                label: "Fermée"
            new:
                description: "Nouvelle"
                label: "Nouvelle"
            no_contributor:
                description: "Nous ne pouvons répondre à votre demande, faute d'intervenant disponible pour le moment."
                label: "Pas d'intervenant"
            noContributor:
                description: "Nous ne pouvons répondre à votre demande, faute d'intervenant disponible pour le moment."
                label: "Pas d'intervenant"
            ongoing:
                description: "Votre demande est en cours de traitement."
                label: "En cours de traitement"
    type:
        demandePEE:
            cerpep:
                label: "Stage <abbr title=\"Centre d’Études et de Formations en Partenariats avec les Entreprises et les Professions\">CEFPEP</abbr>"
            paf:
                label: "<abbr title=\"Plan Académique de Formation\">PAF</abbr>"
        operationITDLC:
            demande:
                label: "Demande" # No plural because it is the translation of a property
            operation:
                label: "Opération"
        user:
            engineer:
                label: "Technicien.ne - Ingénieur.e" # No plural because it is the translation of a property
            teacher:
                label: "Enseignant.e"
            educ_nat:
                label: "Membre de l'Education nationale"
        establishment:
            college:
                label: "Collège"
            lycee:
                label: "Lycée"
            sup:
                label: "Établissement d'Enseignement Supérieur"
            autre:
                label: "Autre"
    subtype:
        user:
            engineer_engineer:
                label: "Ingénieur.e"
            engineer_technician:
                label: "Technicien.ne"
    skillsArea:
        user:
            domain_1:
                label: "Domaine 1"
            domain_2:
                label: "Domaine 2"
    yes: "Oui"
    tag:
        html:
            title_1:
                label: "Titre 1"
            title_2:
                label: "Titre 2"
            title_3:
                label: "Titre 3"
            title_4:
                label: "Titre 4"
            paragraph:
                label: "Paragraphe"
            div:
                label: "Div"
    module:
        label: "Module"
        custom_html: "HTML personnalisé"
        latest_users: "Derniers Inscrits"
        map_pee: "Carte Demandes PEE"
        menu_children_list: "Liste Menu enfants"
        news_list: "Derniers Articles"
        newsletter: "Inscription Newsletter"
        partners_list: "Partenaires"
        pictures_list: "Images"
        slider: "Slider"
        slider_video: "Slider Video"
        social: "Réseaux Sociaux"
        testimonials_list: "Témoignages"
        videos_list: "Vidéos"
    newsletter:
        placeholder: "Votre adresse email"
        send: "Je m'inscris !"
    custom:
        resetting:
            request:
                title: "Mot de passe oublié"
        security:
            login:
                title: "Se connecter"
    teacher:
        label : "Professeur"
        userJob:
            none:
                label: "- Sélectionnez -" 
            teacher_art:
                label: "Professeur d'Arts plastiques" 
            teacher_music:
                label: "Professeur d'Education musicale" 
            teacher_maths:
                label: "Professeur de Mathématiques" 
            teacher_chimical_science:
                label: "Professeur de Physique - chimie" 
            teacher_life_science:
                label: "Professeur de Sciences de la vie et de la Terre" 
            teacher_technology:
                label: "Professeur de Technologie" 
            teacher_law:
                label: "Professeur d'Éducation civique, juridique et sociale" 
            teacher_sport:
                label: "Professeur d'Éducation physique et sportive" 
            teacher_history:
                label: "Professeur d'Histoire-Géographie" 
            teacher_french:
                label: "Professeur de Français" 
            teacher_language:
                label: "Professeur de Langue vivante" 
            teacher_engineer:
                label: "Professeur de Sciences de l'Ingénieur" 
            teacher_economy:
                label: "Professeur d'Economie et gestion" 
            supervisor_principal:
                label: "Chef d'établissement" 
            supervisor_educational_advisor:
                label: "Conseiller Principal d'Éducation (CPE)"
            supervisor_psy:
                label: "Psychologue de l'Éducation nationale (PsyEN)"
            supervisor_teacher_doc:
                label: "Professeur Documentaliste"
            supervisor_inspector:
                label: "Inspecteur de l'Éducation nationale (IEN)"
            supervisor_animator:
                label: "Animateur"
            supervisor_supervisor:
                label: "Chef de travaux (DDFTP)"
            other:
                label: "Autre"
    engineer:
        label : "Ingénieur"
        userJob:
            engineer:
                label: "Ingénieur.e" 
            technician:
                label: "Technicien.ne" 
            other:
                label: "Autre"
    category:
        userJobTeacher:
            none:
                label: "- Sélectionnez -" 
            teacher:
                label: "Enseignant"
            supervisor:
                label: "Personnel encadrant"
        userJobEngineer:
            domain_1:
                label: "Domaine 1"
            domain_2:
                label: "Domaine 2"
        iTDLCGoal:
            orientation_help:
                label: "Aide à l'orientation"
            professional_discover:
                label: "Découverte du monde professionnel"
            female_audience:
                label: "Sensibilisation du public féminin"
            class_project:
                label: "Complément d'information dans le cadre d'un projet de classe"
            other:
                label: "Autre"
    period:
        iTDLC:
            indifferent:
                label: "Indifférent"
            first_trimester:
                label: "1er trimestre"
            second_trimester:
                label: "2ème trimestre"
            third_trimester:
                label: "3ème trimestre"
            january:
                label: "Janvier"  
            february:
                label: "Février"  
            march:
                label: "Mars"  
            april:
                label: "Avril"  
            may:
                label: "Mai"  
            june:
                label: "Juin"  
            july:
                label: "Juillet"  
            august:
                label: "Août"  
            september:
                label: "Septembre"  
            october:
                label: "Octobre"  
            november:
                label: "Novembre"  
            december:
                label: "Décembre"
    education:
        establishment:
            general:
                label: "Général"
            techno:
                label: "Technologique"
            pro:
                label: "Professionnel"
    sector:
        company:
            aeronautique:
                label: "Aéronautique et spatial"
            alimentaire:
                label: "Agro-alimentaire"
            agricultural_machinery:
                label: "Machines agricoles"
            agronomy:
                label: "Agronomie"
            automotive_industry:
                label: "Automobile"
            botanical:
                label: "Jardin Botanique"
            # btp:
            #     label: "BTP – Construction"
            chimie:
                label: "Chimie"
            # education:
            #     label: "Education"
            electronic:
                label: "Électronique"
            energy:
                label: "Énergie"
            environment:
                label: "Environnement"
            finance:
                label: "Finance - Assurance"
            gas:
                label: "Gaz"
            glassware:
                label: "Verrerie"
            health:
                label: "Santé"
            horticulture:
                label: "Horticulture"
            mail_industry:
                label: "Traitement industriel du courrier"
            materials:
                label: "Matériaux"
            mechanic:
                label: "Mécanique"
            metallurgy:
                label: "Métallurgie"
            meteorology:
                label: "Météorologie"
            mineral_industry:
                label: "Industrie du ciment et des minéraux"
            naval:
                label: "Naval"
            numeric:
                label: "Numérique"
            photonics:
                label: "Photonique"
            plastics:
                label: "Plasturgie"
            public_works:
                label: "Travaux publics"
            railway:
                label: "Ferroviaire"
            research:
                label: "Recherche"
            robotic:
                label: "Robotique"
            telecommunication:
                label: "Télécommunication"
            textile:
                label: "Textile"
            transport:
                label: "Transports"
            waste:
                label: "Traitement des déchets"
            water:
                label: "Eau"
            other:
                label: "Autre"
    grade:
        userSchool:
            cap:
                label: "CAP"
            bep:
                label: "BEP"
            bac:
                label: "BAC"
            bac_pro:
                label: "BAC Pro"
            bac_2:
                label: "BAC+2"
            bac_3:
                label: "BAC+3"
            bac_4:
                label: "BAC+4"
            bac_5:
                label: "BAC+5"
            bac_8:
                label: "BAC+8"
    everytime:
        label: "Toute l'année !"
    days:
        label: "Jours de la semaine"
        monday:
            label: "Lundi"  
        tuesday:
            label: "Mardi"  
        wednesday:
            label: "Mercredi"  
        thursday:
            label: "Jeudi"  
        friday:
            label: "Vendredi"  
        saturday:
            label: "Samedi"  
        sunday:
            label: "Dimanche"  
    months:
        label: "Mois de l'année"
        january:
            label: "Janvier"  
        february:
            label: "Février"  
        march:
            label: "Mars"  
        april:
            label: "Avril"  
        may:
            label: "Mai"  
        june:
            label: "Juin"  
        july:
            label: "Juillet"  
        august:
            label: "Août"  
        september:
            label: "Septembre"  
        october:
            label: "Octobre"  
        november:
            label: "Novembre"  
        december:
            label: "Décembre"
    enum:
        configDomains:
            global_domain:
                label: Global
            partenaire_itdlc:
                label: Partenaire privilégié ITDLC
            espace_perso_ingenieur:
                label: Espace personnel ingénieur
            espace_perso_prof:
                label: Espace personnel prod
            
            